This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 541512 - Review Request: rubygem-ruby2ruby - Generate pure ruby from RubyParser compatible Sexps
Review Request: rubygem-ruby2ruby - Generate pure ruby from RubyParser compat...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On: 541185 541491
Blocks: 541807 542559
  Show dependency treegraph
 
Reported: 2009-11-26 02:03 EST by Matthew Kent
Modified: 2010-09-11 15:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.2.4-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 09:40:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matthew Kent 2009-11-26 02:03:08 EST
Spec URL: http://magoazul.com/wip/SPECS/rubygem-ruby2ruby.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-ruby2ruby-1.2.4-1.fc13.src.rpm
Description: ruby2ruby provides a means of generating pure ruby code easily from RubyParser compatible Sexps. This makes making dynamic language processors in ruby easier than ever!

mkent@fedora-devel-chef:~/rpmbuild/SPECS$ rpmlint rubygem-ruby2ruby.spec /var/tmp/results/rubygem-ruby2ruby-*
rubygem-ruby2ruby-doc.noarch: W: no-documentation
rubygem-ruby2ruby-doc.noarch: W: hidden-file-or-dir /usr/lib/ruby/gems/1.8/gems/ruby2ruby-1.2.4/.autotest
3 packages and 1 specfiles checked; 0 errors, 2 warnings.
Comment 1 Mamoru TASAKA 2009-11-28 11:54:27 EST
My comments are almost as the same as on bug 541491
Comment 2 Matthew Kent 2009-11-30 01:54:15 EST
Spec URL: http://magoazul.com/wip/SPECS/rubygem-ruby2ruby.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-ruby2ruby-1.2.4-2.fc13.src.rpm

* Sun Nov 29 2009 Matthew Kent <mkent@magoazul.com> - 1.2.4-2
- Move pt_testcase.rb to the build stage so it's included in the rpm (#541512).
- Drop version requirements for sexp_processor and ruby_parser as they are new
  packages (#541512).
Comment 3 Mamoru TASAKA 2009-11-30 14:17:25 EST
Assigning.
Comment 4 Mamoru TASAKA 2009-11-30 14:27:24 EST
Fix timestamp issue as in bug 541491.

-------------------------------------------------------------
  This package (rubygem-ruby2ruby) is APPROVED by mtasaka
-------------------------------------------------------------
Comment 5 Matthew Kent 2009-12-01 00:26:49 EST
New Package CVS Request
=======================
Package Name: rubygem-ruby2ruby
Short Description: Generate pure ruby from RubyParser compatible Sexps
Owners: mkent
Branches: F-11 F-12
InitialCC:
Comment 6 Kevin Fenzi 2009-12-03 01:38:39 EST
cvs done.
Comment 7 Fedora Update System 2009-12-07 00:34:49 EST
rubygem-ruby2ruby-1.2.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rubygem-ruby2ruby-1.2.4-2.fc11
Comment 8 Fedora Update System 2009-12-07 00:36:49 EST
rubygem-ruby2ruby-1.2.4-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rubygem-ruby2ruby-1.2.4-2.fc12
Comment 9 Mamoru TASAKA 2009-12-07 09:40:35 EST
Closing.
Comment 10 Fedora Update System 2009-12-08 02:47:04 EST
rubygem-ruby2ruby-1.2.4-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-12-08 02:48:45 EST
rubygem-ruby2ruby-1.2.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Michael Stahnke 2010-09-10 16:33:11 EDT
Package Change Request
======================
Package Name: rubygem-ruby2ruby
New Branches: el5 el6
Owners: stahnma



mkent is aware of request.
Comment 13 Kevin Fenzi 2010-09-11 15:46:58 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.